hc_theme_superheroes {highcharter} | R Documentation

## Superheroes theme for highcharts

### Description

Inspired by https://public.tableau.com/profile/ryansmith#!/vizhome/HeroesofNewYork/SuperheroesinNewYork

### Usage

    hc_theme_superheroes(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_superheroes())

[Package highcharter version 0.7.0 Index]